package cn.quantgroup.xyqb.controller.middleoffice.common;

import cn.quantgroup.xyqb.entity.User;

public interface IVerifyStrategy {

    VerifyTypeEnum strategyName();

    void verify(User user, String verify);
}
